Source: gnusocial
Section: web
Priority: optional
Maintainer: Hugo Sales <hugo@hsal.es>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: https://docs.gnusocial.rocks/
Vcs-Git: https://codeberg.org/GNUsocial/gnu-social.git
Vcs-Browser: https://codeberg.org/GNUsocial/gnu-social

Package: gnusocial
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
         nginx | apache2,
         libjbig0,
         libterm-readkey-perl,
         libtiff5,
         libaio1,
         mariadb-server | postgresql,
         php-gettext,
         php-openid,
         php,
         php-cli,
         php-curl,
         php-gd,
         php-db,
         php-mail,
         php-mail-mimedecode,
         php-http-request2,
         php-fpm,
         php-auth-sasl,
         php-net-ldap2,
         php-net-smtp,
         php-net-socket,
         php-net-url2,
         php-pear,
         php-validate,
         php-gmp,
         php-intl,
         php-json,
         php-mysql,
         php-pgsql,
         php-stomp,
         libmarkdown-php,
         libjs-jquery-cookie,
         libjs-jquery-form,
         libjs-jquery-ui,
         libjs-jquery,
         fonts-font-awesome,
         git,
         curl,
         php-xml-parser,
         libcurl3,
         php-mail-mime,
         libgd3,
         libjpeg62-turbo,
         libxpm4
Description: GNU social is a free social networking platform
 It helps people in a community, company or group to exchange short
 status updates, do polls, announce events, or other social
 activities (and you can add more!). Users can choose which people
 to "follow" and receive only their friends' or colleagues' status
 messages. It provides a similar service to sites like Twitter,
 Google+ or Facebook, but is much more awesome.
